vmalloc_32
Prev | More Memory Management Functions | Next

## Name

vmalloc_32 — allocate virtually contiguous memory (32bit addressable)

## Synopsis

`void * vmalloc_32 (` | unsigned long | size`)`;

## Arguments

`size`

  allocation size

## Description

Allocate enough 32bit PA addressable pages to cover `size` from the page level allocator and map them into contiguous kernel virtual space.

Prev | Up | Next
vmalloc_node | Home | vmalloc_32_user